Grupo 1 - Feature #42
Feature # 63 (New): Fases del proyecto
Feature # 56 (New): Fase 2

disenar algoritmo 1

09/12/2017 12:20 AM - Anonymous

Status: New Start date: 09/14/2017
Priority: Normal Due date: 10/10/2017
Assignee: Felipe Valenzuela % Done: 100%
Category: Tareas de ejecucion Estimated time: 10.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/14/2017 09:32 AM - Anonymous

- Parent task set to #56

#2 - 09/14/2017 10:30 AM - Anonymous

- Start date changed from 09/12/2017 to 09/14/2017

#3 - 10/03/2017 08:27 AM - Felipe Valenzuela

- Due date changed from 09/26/2017 to 10/10/2017

- % Done changed from 0 to 20

#4 - 10/03/2017 10:47 AM - Javier Sanchez
- % Done changed from 20 to 100
